Subject: --MAKE MONEY BY GOING TO AUCTIONS!--

From: [email-masked] (Corey Breed)
Date: 19 Sep 1996 23:43:16 GMT

Ads on television and in newspapers try to sell information on how to 
find auctions for as much as $20(U.S.) or more memorably $19.95(U.S.).  
I am willing to give you the same information for $5.00 (U.S.).  This is 
not an extravagent amount compared to the thousands you can save at 
gov't and municipal auctions.  Maybe you could be one of the people that 
finds a new Mercedes for a couple of hundred dollars.  Give it a try, it 
can be fun and profitable.

Send $5.00 in check or money order to:

	R. C. Breed
	1221 S. Congress #833
	Austin, Tx. 78704

Please include your e-mail address.  If you do not have one give your 
snail mail address.  E-mail orders will be processed more quickly.